@charset "UTF-8";
.fbg {position: fixed;  bottom: 0; background-color: #fff; min-width: 970px;  width: 100%; box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);}
.flobutton {position: fixed;  bottom: 0; background-color: #fff; min-width: 970px;  width: 100%;   box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3); }

 @media screen and (max-width: 970px) {
.flobutton {position: fixed;  bottom: 0; background-color: #fff; min-width: 0px; width: 100%;}
}
.fbl {width: 80%; float: left; font-size: 18px; line-height:26px; text-align: left; }

.fbr {width: 20%; float: left; text-align: right; padding-top: 10px;}
.fcard img {float: left; width: 80px; }
.fword {padding-left: 90px; padding-top: 20px;}
.fwordall {padding-left: 0px; padding-top: 20px;}
 @media screen and (max-width: 890px) {
.btn_action {font-size: 14px; padding: 0px 5px;}	 
.fbl {width: 75%; float: left; text-align: left; }
.fbr {width: 25%; float: left; text-align: right; }	 
.fcard img {float: left; width: 90px;}
.fword {padding-left: 100px; padding-top: 20px; font-size: 14px; line-height: 16px;}	 
 
}



#fadein{ display: block; }
#fadeout{ display: none; }
.fbg {background-color: #fff !important;}

.btn_action {
  background-color: #0d6c29; margin-top: 0px;
}
.btn_action:after {
  background: url(icn_stroke_non_hase_link_white.svg) no-repeat;
  width: 22px;
  height: 22px;
  margin-left: 0;
  margin-top: -4px;
}
.btn_action:hover {
  background-color: #063414;
}
.btn_action:hover:after {
  background: url(icn_solid_external_link_white.svg) no-repeat;
}





.btn-area3:after{display:table; clear:both; content:"";}
.btn-area3 .btnb {width: 50%; float: left; text-align: center;}
.btn-area3 .btnb a { font-size: 18px;}
.btn-area3 .bline {border-right: 1px solid #9fa0a0;}
.btn-area3 a.btn2 {font-size:18px; line-height: 26px; padding-top: 10px; height: 50px; min-width: 320px; background-color: #e9903d; color: #fff ;}
.btn-area3 {margin: 0 auto; margin-top: 20px; max-width: 970px; }
.btn-area3 a.btn2:hover {background-color: #dd5a34;}

.btn-area3 .btn_action:after {
  background: url("icn_stroke_non_hase_link_white.svg") no-repeat;
  width: 22px;
  height: 22px;
  margin-left: 0;
  margin-top: -4px;
}
.btn-area3 .btn_action:hover:after {
  background: url("icn_solid_external_link_white.svg") no-repeat;
}


 @media screen and (max-width: 768px) {
.btn-area3 .btnb {width: 100%; float: none; text-align: center;}
.btn-area3 .bline {border-right: 0px solid #9fa0a0;}
.btn-area3 {margin: 0 auto; margin-top: 20px; max-width: 970px; }	 
}